@import url("https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap");

body {
  font-family: "Nunito Sans", sans-serif !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  padding: 15px;
}

* {
  box-sizing: border-box;
  margin: 0;
}

.logo_container {
  display: flex;
  align-items: center;
  gap: 10px;
}

.logo_container img {
  height: 70px;
  width: auto;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 10px;
}

.logo_container h3 {
  margin-bottom: 0;
}

.hero {
  background-image: url(../images/NPD_homepage.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: calc(100vh - 171px);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.action_wrapper {
  display: flex;
  width: 100%;
  justify-content: space-between;
  /* padding: 10px; */
  margin-top: 10px;
  align-items: center;
  border-radius: 10px;
}

.action_text_wrapper {
  background-color: #8d153a;
  padding: 10px 15px;
  border-radius: 10px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.action_text_wrapper h4 {
  color: #fff;
  margin: 0;
}

.action_wrapper a {
  width: 300px;
  display: flex;
  justify-content: center;
  gap: 10px;
  align-items: center;
  text-decoration: none;
  color: #8d153a;
  font-size: 22px;
  height: 48.8px;
  border-radius: 10px;
  border: 1px solid #8d153a;
}

.logo_container h3 {
  font-weight: bold;
}

.action_wrapper a:hover {
  background-color: #8d153a;
  color: #fff;
}

.hero_content {
  max-width: 800px;
  padding: 15px;
  background: #0000005e;
  color: #fff;
  text-align: center;
  border-radius: 10px;
}

.hero_content p {
  margin: 0;
  font-size: 18px;
}

@media (max-width: 1024px) {
  .action_wrapper {
    flex-direction: column;
    border: none;
    gap: 10px;
  }

  .action_text_wrapper {
    width: 100%;
    border-radius: 10px;
  }

  .action_wrapper a {
    border: 1px solid #8d153a;
    width: 100%;
    border-radius: 10px;
  }
  .action_text_wrapper h4 {
    font-size: 16px;
    text-align: center;
  }
  .hero {
    min-height: 60vh;
  }

  .header {
    flex-direction: column;
    gap: 10px;
  }
}
